# Generated by Django 3.1.2 on 2020-11-11 20:15

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Cliente',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Nombre', models.CharField(max_length=200)),
                ('Apellido', models.CharField(max_length=200)),
                ('Telefono_Contacto', models.CharField(max_length=10)),
                ('Correo', models.CharField(max_length=200)),
                ('Tarjeta_Bancaria', models.CharField(max_length=12)),
                ('Run', models.CharField(max_length=10)),
                ('Contraseña', models.CharField(max_length=200)),
            ],
        ),
    ]
